Loki::TL::TypeAt< Typelist< Head, Tail >, 0 > Struct Template Reference

`#include </build/pcl-OilVEB/pcl-1.8.1+dfsg1/gpu/people/src/cuda/nvidia/NCVRuntimeTemplates.hpp>`

## Public Types

typedef Head | Result

## Detailed Description

### template<class Head, class Tail>
struct Loki::TL::TypeAt< Typelist< Head, Tail >, 0 >

Definition at line 122 of file NCVRuntimeTemplates.hpp.

## Member Typedef Documentation

## Result

template<class Head , class Tail >

typedef Head Loki::TL::TypeAt< Typelist< Head, Tail >, 0 >::Result

Definition at line 124 of file NCVRuntimeTemplates.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-OilVEB/pcl-1.8.1+dfsg1/gpu/people/src/cuda/nvidia/NCVRuntimeTemplates.hpp